PNP4Nagios Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68352
Class: Input Validation Error
CVE: CVE-2014-4908
Remote: Yes
Local: No
Published: Jul 03 2014 12:00AM
Updated: May 07 2015 05:14PM
Credit: The vendor reported this issue.
Vulnerable: PNP4Nagios PNP4Nagios 0.6.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus